@charset "utf-8";
/* ===================================================================
 style info : 
=================================================================== */
/*----------------------------------------------------
	初期化
----------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, address,
em, img, small, strong, b, i, a, hr,menu,main,
dl, dt, dd, ol, ul, li, form, label, time,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, footer, header, nav, section {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 0;
	font-style: normal;
	font-weight: normal;
}

article,aside,footer,main,
header,menu,nav,section {
	display: block;
}


/*----------------------------------------------------
	common
----------------------------------------------------*/
html{
  overflow-y: scroll;
  font: 62.5%/1.6 "游ゴシック体", "Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
  color: #333;
}

body {
  font-size: 10px;
  font-size: 1rem;
	-webkit-text-size-adjust: 100%;
	-webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background: #0c0a09;
}

ol,ul {
  list-style:none;
}

table{
  border-collapse: collapse; 
  border-spacing:0;
}

caption,
th{
  text-align: left;
}

img {
  max-width: 100%;
  height: auto;
}

hr {
  display: block;
  height: 1px;
  border-top: 1px solid #ccc;
  margin: 1rem 0;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	*font-size: 100%;
}

input,
select {
  vertical-align: middle;
}

input[type="button"],
input[type="submit"],
input[type="search"],
input[type="reset"] {
  -webkit-appearance: none;
}
.clear { clear:both; }

/* リンク
----------------------------------------------- */
a:focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.active,
a:hover,
a img:hover {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
  text-decoration: none;
}


/* 見出し
----------------------------------------------- */
h1,h2,h3,
h4,h5,h6 {
  font-size: 10px;
  font-size: 1rem;
}


/* clearfix
----------------------------------------------------*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix { zoom: 1; } /* ie6 & ie7 */


/* -------------------------------------------------------
■テキストシャドウ
.textShadow {
	text-shadow: 1px 1px 3px #000;
}

■ボックスシャドウ
.boxShadow {
  box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.4)
}

■角丸
borderRadius {
	border-radius: 10px;
}

■トランジション
.transition {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	transition: 1.5s;
}

■透明
.alpha {
	filter: alpha(opacity=25);
	opacity:0.25;
}

■グラデーション
.gradient {
  background : -webkit-gradient(linear, left top, left bottom, from(#fff), to(#000));
  background : -webkit-linear-gradient(top, #fff, #000);
  background : linear-gradient(to bottom, #fff, #000);
}
------------------------------------------------------- */

/* margin
----------------------------------------------- */
.mt0 { margin-top: 0em !important; }
.mb0 { margin-bottom: 0em !important; }
.mt5 { margin-top: 0.5em !important; }
.mb5 { margin-bottom: 0.5em !important; }
.mt10 { margin-top: 1em !important; }
.mb10 { margin-bottom: 1em !important; }
.mt15 { margin-top: 1.5em !important; }
.mb15 { margin-bottom: 1.5em !important; }
.mt20 { margin-top: 2em !important; }
.mb20 { margin-bottom: 2em !important; }
.mt25 { margin-top: 2.5em !important; }
.mb25 { margin-bottom: 2.5em !important; }
.mt30 { margin-top: 3em !important; }
.mb30 { margin-bottom: 3em !important; }
.mt35 { margin-top: 3.5em !important; }
.mb35 { margin-bottom: 3.5em !important; }
.mt40 { margin-top: 4em !important; }
.mb40 { margin-bottom: 4em !important; }
.mt45 { margin-top: 4.5em !important; }
.mb45 { margin-bottom: 4.5em !important; }
.mt50 { margin-top: 5em !important; }
.mb50 { margin-bottom: 5em !important; }


/* padding
----------------------------------------------- */
.pt0 { padding-top: 0em !important; }
.pb0 { padding-bottom: 0em !important; }
.pt5 { padding-top: 0.5em !important; }
.pb5 { padding-bottom: 0.5em !important; }
.pt10 { padding-top: 1em !important; }
.pb10 { padding-bottom: 1em !important; }
.pt15 { padding-top: 1.5em !important; }
.pb15 { padding-bottom: 1.5em !important; }
.pt20 { padding-top: 2em !important; }
.pb20 { padding-bottom: 2em !important; }
.pt25 { padding-top: 2.5em !important; }
.pb25 { padding-bottom: 2.5em !important; }
.pt30 { padding-top: 3em !important; }
.pb30 { padding-bottom: 3em !important; }
.pt35 { padding-top: 3.5em !important; }
.pb35 { padding-bottom: 3.5em !important; }
.pt40 { padding-top: 4em !important; }
.pb40 { padding-bottom: 4em !important; }
.pt45 { padding-top: 4.5em !important; }
.pb45 { padding-bottom: 4.5em !important; }
.pt50 { padding-top: 5em !important; }
.pb50 { padding-bottom: 5em !important; }


/*----------------------------------------------------
	枠
----------------------------------------------------*/
#wrapper {
  margin: 0 auto;
  font-size: 14px;
  font-size: 1.4rem;
  background: #342a25;
}

#contents {
  padding: 28px;
  width: 100%;
  margin: 0;
}


/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
header {
  /*position: fixed;
  top: 0;*/
  background: #0c0a09;
  z-index: 1000;
  width: 100%;
  border-bottom: 1px solid #efefef;
}

#header { padding: 25px 0 0; }
#headerIn { overflow: hidden; }

#header h1 {
  width: 250px;
  float: none;
  margin: 0 auto;
}
#header #manpuku {
  width: 150px;
  margin: 0 auto;
}
#header h1 a {
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  color: #333;
  line-height: 1;
}

#header h1 a span {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  margin: 0 0 4px;
  text-align: center;
}


/*----------------------------------------------------
	グローバルナビ
----------------------------------------------------*/
#globalNav { width: 100%; }
#globalNav ul { overflow: hidden; }

#globalNav ul li {
  width: 25%;
  float: left;
  border-left: 1px solid #cecece;
}

#globalNav ul li:first-child { border: 0; }

#globalNav ul li a {
  display: block;
  text-align: center;
  line-height: 1;
  padding: 15px 0;
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

#globalNav ul li a:hover {
  opacity: 0.70;
  background: #ececec;
}


/*----------------------------------------------------
	メインコンテンツ
----------------------------------------------------*/
#breadcrumb {
  margin-bottom: 40px;
  font-size: 12px;
  font-size: 1.2rem;
}

#main h2 {
  font-size: 26px;
  font-size: 2.6rem;
  margin: 0 0 30px;
  /*margin-top: -180px;
  padding-top: 180px;*/
  text-align: center;
  letter-spacing: 5px;
  color: #aaa;
}

#main h3 {
  font-size: 24px;
  font-size: 2.4rem;
  margin: 15px 0 0;
  font-weight: bold;
  text-align: center;
  color:#fff;
}

#main h4 {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 15px 0 0;
  font-weight: bold;
}

#main ul {
  overflow: hidden;
  width:100%;
  margin:0;
}

#main ul li {
  width: 40%;
  margin: 0 4% 35px;
  background: #342a25;
  float: left;
  min-height: 350px;
}

#main ul li a {
  display: ruby-base-container;
  padding: 20px;
  text-decoration: none;
  color: #333;
}

#main ul li a img {
  width: 200px;
  height: 200px;
  margin: 0 auto;
  text-align: center;
  border-radius: 100px;
  background: #efefef;
}

#main ul li img {
  display: block;
  width: 100%;
}
#main ul li p {
  color:#fff;
  text-align:center;
}

#main_img {
  /*margin-top: 128px;*/
  position: relative;
}

.slick-loading .slick-list { background: #fff url('../img/top/ajax-loader.gif') center center no-repeat; }
#main_img img { width: 100%; }
.slick-arrow { display: none !important; }

#main table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

#main table th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 15px;
  width: 100%;
  background: #7f8c8d;
  color: #fff;
  display: block;
}

#main table td {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 15px;
  width: 100%;
  display: block;
}

#innerlink {
  text-align: center;
  margin: 50px 0 0;
}

#innerlink a {
  text-decoration: none;
  display: block;
  padding: 15px 0;
  color: #fff;
  background: #2c3e50;
}


/* page */
#main.page_biz h3 {
  margin: 0 0 20px;
  height: auto;
  border-bottom: 1px solid #ccc;
  margin-top: -143px;
  padding-top: 143px;
  line-height: 1;
  text-align: left;
}

#main.page_biz h3 span {
  border-left: 5px solid #c0392b;
  display: inline-block;
  padding: 7px 0 7px 15px;
  font-weight: bold;
  color: #777;
  line-height: 1.4;
}

#main.page_biz h4 {
  margin: 0 0 10px;
  line-height: 2.5;
  text-align: left;
  font-weight: bold;
}

#main.page_biz .contentsIn { margin: 0 0 70px; }
#main.page_biz ul { overflow: hidden; }
#main.page_biz #bbqlist li span { color: #666; }

#main.page_biz #parkinglist li,
#main.page_biz li {
  width: 100%;
  margin: 0 0 7px;
  float: none;
}

#main.page_biz #bbqlist li:nth-child(even),
#main.page_biz #bbqlist li {
  width: 50%;
  margin: 0 0 7px;
  float: left;
}

.youtube,
.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom:28px;
}
.youtube iframe,
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*----------------------------------------------------
	サイドバー
----------------------------------------------------*/


/*----------------------------------------------------
	フッター
----------------------------------------------------*/
#footer {
  text-align: center;
  padding: 10px 0;
  background: #0c0a09;
  color: #fff;
}

#footer small { color: #fff; }


/* レスポンシブ対応
----------------------------------------------- */
/* ブレイクポイント　768px */
@media screen and (min-width: 768px){

#header { padding: 0px; }

#header h1 {
  width: 322px;
  height:140px;
  float: left;
  margin: 0;
}

#header #manpuku {
  width: 294px;
  height:140px;
  float: right;
  margin: 0;
}

#header h1 a span { text-align: left; }
#main h2 { text-align: left; }
#main_img { /*margin-top: 95px;*/ }

#main_img .slick-arrow {
  display: inline-block !important;
  position: absolute;
  top: 50%;
  z-index: 100000;
}

#main_img button {
  width: 26px;
  height: 46px;
  border: 0;
  margin-top: -23px;
  cursor: pointer;
  font-size: 30px;
  border-radius: 20px;
  opacity: 0.50;
  line-height: 1;
  background: #fff;
}

#main_img button:hover { opacity: 0.7; }

#main_img .slick-prev {
  left: 1em;
  background: url('../img/top/btn_prev01.png') center center no-repeat;
}

#main_img .slick-next {
  right: 1em;
  background: url('../img/top/btn_next01.png') center center no-repeat;
}

#main ul {
  width:100%;
}

#main ul li {
  width: 40%;
  margin: 0 4% 35px;
  float: left;
}

#main ul li:nth-child(2n) { /*margin: 0 0 15px 0;*/ }

#main table th {
  width: 25%;
  display: table-cell;
}

#main table td {
  width: 75%;
  display: table-cell;
}

#innerlink { text-align: right; }

#innerlink a {
  display: inline;
  padding: 0;
  color: #333;
  background: none;
}

#main.page_biz #bbqlist li {
  width: 30%;
  float: left;
}

#main.page_biz #bbqlist li:nth-child(even) { width: 70%; }

#main.page_biz #parkinglist li {
  width: 50%;
  margin: 0 0 7px;
  float: left;
}


}


/* ブレイクポイント　980px */
@media screen and (min-width: 980px){

#wrapper { width: 100%; }

#contents {
  width: 1092px;
  margin: 0 auto;
}

#header {
  width: 1092px;
  margin: 0 auto;
}

header { width: 100%; }

#globalNav {
  width: 800px;
  float: right;
}

#globalNav ul {
  width: 100%;
  margin: 0 auto;
}

#main ul {
  width:1036px;
}

/*#main ul li:nth-child(2n),*/
#main ul li {
  width: 196px;
  margin: 0 84px 0 0;
}
#main ul li:last-child {
  width: 196px;
  margin: 0 0 0 0;
}
/*#main ul li:nth-child(3n) { margin: 0; }*/

.youtube2 {
  position: relative;
  width:490px;
  height:276px;
  padding-top: 0;
  margin:0 56px 56px 0;
  float:left;
}
.youtube2:nth-child(2n) {
  margin:0 0 56px 0;
}


}


/*----------------------------------------------------
	印刷用
----------------------------------------------------*/
@media print {
  * html body {
    zoom: .7;
  }
}
